at.chipkarte.client.bkf.soap.constants

## Class WiederbestellungsGrundTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.WiederbestellungsGrundTypConstant

-     public class WiederbestellungsGrundTypConstant
      extends Object

  Konstanten für WiederbestellungsGrundTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `KEINE_WIEDERBESTELLUNG` Konstante für WiederbestellungsGrundTyp (Keine Wiederbestellung).
    `static String` | `ROENTGEN_ZUSATZAUFNAHME` Konstante für WiederbestellungsGrundTyp (Röntgen Zusatzaufnahmen).
    `static String` | `SONSTIGES` Konstante für WiederbestellungsGrundTyp (Sonstiges).
    `static String` | `TECHNISCHE_MAENGEL` Konstante für WiederbestellungsGrundTyp (Technische Mängel).
    `static String` | `US_VERANLASST_DURCH_ZWEITBEFUNDER` Konstante für WiederbestellungsGrundTyp (US veranlasst (durch Zweitbefunder)).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `WiederbestellungsGrundTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KEINE_WIEDERBESTELLUNG

          public static final String KEINE_WIEDERBESTELLUNG

      Konstante für WiederbestellungsGrundTyp (Keine Wiederbestellung).
      See Also:
        Constant Field Values

    - #### US_VERANLASST_DURCH_ZWEITBEFUNDER

          public static final String US_VERANLASST_DURCH_ZWEITBEFUNDER

      Konstante für WiederbestellungsGrundTyp (US veranlasst (durch Zweitbefunder)).
      See Also:
        Constant Field Values

    - #### ROENTGEN_ZUSATZAUFNAHME

          public static final String ROENTGEN_ZUSATZAUFNAHME

      Konstante für WiederbestellungsGrundTyp (Röntgen Zusatzaufnahmen).
      See Also:
        Constant Field Values

    - #### TECHNISCHE_MAENGEL

          public static final String TECHNISCHE_MAENGEL

      Konstante für WiederbestellungsGrundTyp (Technische Mängel).
      See Also:
        Constant Field Values

    - #### SONSTIGES

          public static final String SONSTIGES

      Konstante für WiederbestellungsGrundTyp (Sonstiges).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### WiederbestellungsGrundTypConstant

          public WiederbestellungsGrundTypConstant()